ALTER TABLE `wx_order`
ADD COLUMN `pos_order_create_sn` varchar(30) null COMMENT 'pos sn' AFTER `pos_order_create_time`;

ALTER TABLE `wx_refund_order`
add `refund_from` tinyint(6) NOT NULL DEFAULT '0' COMMENT '支付类型(0:inside, 1:POS)',
add `pos_pay_order_id` bigint(20) NULL COMMENT 'POS支付订单ID，来源于POS',
add `pos_refund_order_id` bigint(20) NULL COMMENT 'POS退款订单ID，来源于POS',
add `pos_refund_order_time` bigint(20) NULL COMMENT 'POS退款订单创建时间，来源于POS',
add `pos_refund_order_status` tinyint(6) NULL COMMENT '支付订单退款状态(0:非手动,1:手动退款,2:手动释放同步)，来源于POS',
add `pos_refund_type` tinyint(6) NULL COMMENT '支付方式: 0微信;1支付宝;2现金;3优惠券;4预付卡;5银行卡6记账，来源于POS',
add `pos_refund_order_no` varchar(20) NULL COMMENT '退款订单流水号, 来源于POS, 第三方（微信、支付宝、富茂预付卡）支付订单流水号，富茂优惠券ID，现金和富茂会员折扣时为空',
add `pos_refund_desc` varchar(100) NULL COMMENT 'POS退款描述';
